package com.chenyang.nse.bussiness.tools.strategy;

import java.util.List;

public class TableInfoVo {
   private String tablename;
   private List<ColumnInfoVo> columninfo;

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public List<ColumnInfoVo> getColumninfo() {
      return this.columninfo;
   }

   public void setColumninfo(List<ColumnInfoVo> columninfo) {
      this.columninfo = columninfo;
   }
}
